{
  "name": "Themes",
  "version": "0.1",
  "author": "ITGuild",
  "slug": "themes",
  "description": "Themes module",
  "module_class": "kernel\\modules\\themes\\ThemesModule",
  "module_class_file": "{KERNEL_MODULES}/themes/ThemesModule.php",
  "routs": "routs/themes.php"
}